# See instructions on wiki for configuring this file:
# <http://DNS  DNS       .DNS   /projects/pre/PRE_Developers/PRE%20Java%20Development/WebLogic%20Domain%20KAAJEE%20Configuration.aspx>
DriverName=oracle.jdbc.driver.OracleDriver
db_URL=jdbc:oracle:thin:@DNS:PORT:DNS
dbUserID=KAAJEE_UPDATE_USER
Password=See instructions.
schema=KAAJEE
